@charset "utf-8";

@media only screen and (max-width: 1860px) {
    .showprevnext {
        right: 3%
    }
}

@media only screen and (max-width: 1620px) {
    .wrap3 {
        padding: 0 3%
    }

    .showprevnext {
        right: 5px
    }

    .fixtop .toper .ad {
        left: 3%;
        margin: 0 0 0 180px;
        padding: 0 0 0 18px
    }

    .tabs {
        width: 80%;
        top: -50px;
    }

    .tabs li {
        margin-top: 15px
    }

    .tabs_item dd .cons img {
        max-width: 60%;
    }

    .tabs_item {
        margin-top: -20px
    }

    .indcase .classcate h3 {
        right: 0.6%
    }

    .foot .cons dl,
    .foot .cons .contactf {
        margin-left: 6%
    }

    .foot .link p {
        margin: 0 0 0 100px
    }

    .foot .link p a {
        margin: 0 25px 0 0;
    }

}

@media only screen and (max-width: 1460px) {
    .about .left {
        width: 25%;
        max-width: auto
    }

    .about .right {
        max-width: auto;
        width: 70%
    }

    .foot .cons dl,
    .foot .cons .contactf {
        margin-left: 4%
    }

    .showtalk .cons2 {
        padding: 10px 0 20px 20px;
    }

    .showtalk .cons2 .content {
        font-size: 22px;
        margin: 2px 0 7px 0;
    }
}

@media only screen and (max-width: 1200px) {

    html,
    body,
    input,
    button,
    select,
    textarea {
        font-family: arial, 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ';
    }

    .bx-wrapper .bx-pager {
        bottom: 10px;
    }

    .bx-wrapper .bx-controls-direction a {
        width: 16px;
        height: 30px;
        margin-top: -15px;
    }

    .bx-wrapper .bx-pager.bx-default-pager a {
        background-size: 100%;
        width: 7px;
        height: 8px;
        margin: 0 5px;
    }

    /* .bx-wrapper .bx-pager.bx-default-pager a:focus 
.bx-wrapper .bx-pager.bx-default-pager a:hover,*/
    .bx-wrapper .bx-pager.bx-default-pager a.active {
        background-size: 100%
    }

    .bx-wrapper .bx-prev {
        background-size: 100%
    }

    .bx-wrapper .bx-next {
        background-size: 100%
    }

    .bxslider li a {
        background-size: cover;
        height: 500px
    }

    .namemj a {
        top: -50px;
    }

    .tabs {
        top: -25px;
        left: 120px;
        width: 80%;
    }

    .tabs li {
        margin: 0 20px 0 0
    }

    .tabs a {
        font-size: 16px;
        line-height: 18px
    }

    .tabs_item {
        margin-top: -10px
    }

    .tabs_item dd {
        width: 25%
    }

    .tabs_item dd.f5,
    .tabs_item dd.f7,
    .tabs_item dd.f10,
    .tabs_item dd.f12,
    .tabs_item dd.f21,
    .tabs_item dd.f23,
    .tabs_item dd.f26,
    .tabs_item dd.f28 {
        background: #f7f7f7
    }

    .tabs_item dd.f6,
    .tabs_item dd.f8,
    .tabs_item dd.f9,
    .tabs_item dd.f11,
    .tabs_item dd.f22,
    .tabs_item dd.f24,
    .tabs_item dd.f25,
    .tabs_item dd.f27 {
        background: #fff
    }

    .wrap2 {
        padding: 0 3%
    }

    .phonemenu {
        display: block;
        text-align: center
    }

    .fixtop .toper ul.navpc,
    .fixtop .toper .tel {
        display: none;
    }

    .fixtop .toper .ad {
        margin: 0 0 0 120px;
        padding: 0 0 0 8px;
        top: 16px;
        font-size: 14px;
        height: 14px;
        line-height: 14px;
    }

    .fixtop {
        height: 49px;
        border-width: 1px
    }

    .tblank {
        height: 50px
    }

    .fixtop .toper .logo {
        margin: 12px 0 0 0
    }

    .fixtop .toper .logo img {
        height: 26px
    }

    .fixtop .toper .xq {
        display: none;
    }

    .indabout {
        margin: 30px 0 0 0
    }

    .indabout2 {
        margin: 0 0 20px 0
    }

    .indabout li .title {
        font-size: 20px;
        line-height: 30px;
    }

    .indabout li .content {
        margin: 20px 0 10px 0
    }

    .classcate .subject {
        float: none;
        width: 100%;
        font-size: 20px;
        line-height: 25px
    }

    .classcate .content {
        float: none;
        width: 100%;
        font-size: 14px;
        line-height: 24px;
        margin-top: 10px
    }

    .classcate .content a {
        margin: 0
    }

    .classcate h3 {
        top: 2px
    }

    .indcase {
        margin-top: 30px
    }

    .indcase li {
        padding: 0px 0 30px 0
    }

    .indcase li dd:hover .cons h1,
    .mix:hover .cons h1 {
        top: 8%
    }

    .indcase li dd:hover .cons div,
    .mix:hover .cons div {
        bottom: 8%
    }

    .indcase .classcate .subject {
        width: 100%;
    }

    .indcase .classcate .content {
        width: 100%;
    }

    .indcase li dd.j1 .cons,
    .mix .cons {
        width: 90%;
        padding: 0 5%
    }

    .indcase .classcate h3 {
        top: 1px;
        right: 0
    }

    #tab {
        margin: 30px 0
    }

    #tab .tabList ul li {
        font-size: 16px;
        margin: 0 10px;
    }

    #tab .tabCon div i {
        top: -40px
    }

    .indnews .subject {
        font-size: 20px;
    }

    .indnews dl.d1 {
        margin: 15px 0 10px 0
    }

    .indnews dl.d1 dd h1 .addtime {
        font-size: 14px;
    }

    .indnews dl.d1 dd h1 .title {
        line-height: 20px;
        font-size: 12px
    }

    .indnews dl.d1 dd:hover h1 .addtime {
        top: 8%
    }

    .indnews dl.d1 dd:hover h1 .title {
        bottom: 8%
    }

    .indnews dl.d2 {
        padding: 0
    }

    .indnews dl.d2 dd {
        margin-top: 5px;
    }

    .indfoot {
        padding: 0 3%;
        margin-top: 50px
    }

    .indfoot h1 {
        font-size: 18px;
        line-height: 28px;
        margin-top: -30px
    }

    .indfoot h2 {
        font-size: 16px;
        line-height: 26px;
        padding: 2px 0;
        border-width: 1px;
        margin: 15px 0;
        letter-spacing: 0
    }

    .indfoot h2 i {
        font-size: 14px;
        margin: -5px -10px 0 -10px
    }

    .indfoot h3 {
        font-size: 15px;
        line-height: 25px;
        margin-top: -30px
    }

    .maincons {
        margin-top: 25px
    }

    .show .left {
        width: 25%;
    }

    .show .left .title {
        font-size: 18px;
        line-height: 28px;
    }

    .show .left .line {
        margin: 10px 0 0 0
    }

    .show .left .title2 {
        font-size: 14px;
    }

    .show .left .hy {
        font-size: 14px;
        line-height: 22px;
        margin: 10px 0 15px 0;
        padding: 0 0 15px 0
    }

    .show .right {
        width: 70%;
    }

    .showprevnext {
        right: 3%;
        top: 72px;
        width: 20px;
    }

    .showprevnext a {
        width: 20px;
        height: 20px;
        background-size: 100%
    }

    .showprevnext a.back {
        background-size: 100%;
    }

    .showprevnext a.prev {
        background-size: 100%;
        background-size: 200%
    }

    .showprevnext a.next {
        background-size: 100%;
        background-size: 200%
    }

    .page_wrap {
        padding: 25px 0 0 0;
    }

    .pager a,
    .pager span.current,
    .pager span.disabled {
        width: 20px;
        height: 20px;
        line-height: 20px;
    }

    .pager,
    .pager select,
    .pager input,
    .pager a,
    .pager span.disabled {
        font-size: 12px;
    }

    .newscate li {
        margin: 0 20px 0 0;
    }

    .newscate li a {
        font-size: 16px;
    }

    .newscate li p {
        padding: 0 5px;
    }

    .newscate li hr {
        top: 13px;
    }

    .news {
        margin: -20px auto 0 auto
    }

    .news li {
        padding: 20px 0;
    }

    .news li .pic {
        top: 18px;
        width: 292px;
    }

    .news li .cons {
        margin: 0 0 0 312px;
        height: 180px;
    }

    .news li .cons .addtime {
        margin-top: -5px
    }

    .news li .cons .title {
        line-height: 22px;
        height: 44px;
        margin: 8px 0 13px 0
    }

    .news li .cons .title a {
        font-size: 16px;
    }

    .news li .cons .content {
        line-height: 22px;
        height: 44px;
        font-size: 13px;
    }

    .news li .cons .more {
        margin-top: 20px;
    }

    .news li .cons .more hr {
        top: 12px;
    }

    .about .left .title {
        font-size: 18px;
    }

    .about .left .line {
        width: 10px;
        margin: 10px 0
    }

    .about .right {
        width: 100%
    }

    .about .right .cons1 {
        font-size: 16px;
        line-height: 30px;
        margin: 0 0 20px 0
    }

    .about .right .cons2 .title {
        font-size: 18px;
        margin: 15px 0
    }

    .about2 li {
        margin-top: 30px
    }

    .about2 li .about {
        padding: 30px 0 0 0
    }

    .aboutcons .tb1 .abouta {
        font-size: 16px;
    }

    .aboutcons .tb1 .abouta i {
        padding: 0 5px
    }

    .aboutcons .tb1 .abouta span {
        top: 13px;
    }

    .aboutcons h1,
    .aboutcons h2,
    .aboutcons h3,
    .aboutcons h4,
    .aboutcons h5 {
        font-size: 18px;
        line-height: 30px;
        color: #000
    }

    .aboutcons .tb2 h3 {
        margin: 0 0 10px 0
    }

    .contact .cons3 {
        font-size: 16px;
        line-height: 30px;
    }

    .contact .right h1,
    .contact .right h2,
    .contact .right h3,
    .contact .right h4,
    .contact .right h5 {
        font-size: 16px;
        line-height: 30px;
    }

    .toline p {
        padding: 0 5px
    }

    .toline hr {
        height: 3px;
        margin-top: -1.5px;
    }

    .indcase .classcate .subject .toline {
        margin-left: -5px
    }

    .indmidpic .cons2 {
        padding: 15px 10px 15px 15px;
    }

    .indmidpic .cons2 .title {
        font-size: 14px;
        letter-spacing: 0px;
    }

    .indmidpic .cons2 .content {
        font-size: 25px;
        margin: 0px 0 5px 0;
    }

    .indmidpic .cons2 .title2 a {
        font-size: 14px;
        letter-spacing: 0;
        padding: 0 8px;
        margin: 0 8px 0 0
    }

    .show2 .content iframe,
    .show2 .content embed {
        width: 100%;
        height: 435px;
    }

    .rightfix .cons {
        display: none;
    }

    .rightfix {
        bottom: 0px;
        width: 50px;
    }

    .indfoot .eq {
        font-size: 14px;
        line-height: 24px;
    }

    .foot {
        margin: 30px 0 0 0;
        padding: 25px 0 15px 0;
        text-align: center
    }

    .foot .cons dl {
        margin: 20px 0;
        width: 50%
    }

    .foot .cons .contactf {
        margin: 0 0 20px 0;
        clear: both;
        width: 100%
    }

    .foot .cons .logof {
        display: none;
    }

    .foot .cons .contactf .title {
        font-size: 18px;
        margin: 0 0 10px 0;
    }

    .foot .cons dl dt {
        margin: -2px 0 10px 0
    }

    .foot .cons dl dt a {
        font-size: 18px;
        line-height: 25px;
    }

    .foot .cons .copy {
        width: 100%;
        text-align: center;
        margin-top: 20px
    }

    .foot .cons .copy .list {
        text-align: center;
    }

    .foot .cons .copy .list .title {
        font-size: 18px;
        margin: 0 0 10px 0;
    }

    .foot .link {
        padding: 10px 0 0 0;
        margin: 20px 0 0 0;
    }

    .foot .link h1 {
        top: 0;
        font-size: 16px;
        position: relative;
        display: inline-block;
        vertical-align: top;
    }

    .foot .link p {
        margin: 0 0 0 10px;
        display: inline-block;
        vertical-align: top;
    }

    .foot .link p a {
        margin: 0 5px;
    }

    .showtalk {
        margin: 0 0 20px 0
    }

    .showtalk .cons2 {
        padding: 8px 10px 15px 15px;
    }

    .showtalk .cons2 .title {
        font-size: 14px;
    }

    .showtalk .cons2 .content {
        font-size: 20px;
        margin: -2px 0 3px 0;
    }

    .showtalk .cons2 .title2 a {
        font-size: 12px;
        padding: 0 5px;
        margin: 0 5px 0 0;
        letter-spacing: 0
    }

    .pg404 .cons {
        font-size: 16px;
        margin: 30px 0 15px 0
    }

    .pg404 .btn a {
        margin: 0 10px
    }

    .message .listbtn input {
        margin: 20px 0
    }

    .message {
        margin-top: 30px
    }

    .indmore {
        margin: 0 0 30px 0
    }

    .indmore a {
        font-size: 14px;
        padding: 0 20px;
        height: 35px;
        line-height: 35px;
    }

    .show2 .cons {
        padding: 6%;
    }

    .show2 .cons .mleft {
        width: 30%;
        margin: 0;
    }

    .show2 .cons .mright {
        width: 55%;
        margin: 0
    }

    .show2 .cons .mright .c {
        margin: 30px 0 0 0
    }

    .show2 .content img {
        margin: 5px 0 0 0
    }

    .show2 .prevnext {
        margin: 30px 0
    }

    .show2 .prevnext .back {
        width: 30px;
        height: 30px;
        margin-left: -15px
    }

    .show2 .prevnext .next {
        width: 70px;
        height: 12px;
        top: 0px
    }

    .show2 .prevnext .prev {
        width: 70px;
        height: 12px;
        top: 10px
    }

    .show2 .prevnext .next:hover,
    .show2 .prevnext .prev:hover {
        background: url(/template/pc/mzz2023/img/10.png) no-repeat center;
        background-size: cover;
    }

    .show2case {
        margin: 40px 0 0 0
    }

    .show2case .subject p {
        font-size: 20px;
        border-bottom-width: 2px;
        padding: 0 0 10px 0;
    }

    .show2case .indcase {
        margin: 30px 0 0 0;
    }

    .show2case .indmore {
        margin: 10px 0 40px 0
    }

    .indcase li dd .cons h1,
    .mix .cons h1 {
        font-size: 16px;
        line-height: 16px;
        height: 16px;
        overflow: hidden;
    }

    .indcase li dd .cons div span,
    .mix .cons div span {
        line-height: 14px;
        height: 14px;
        overflow: hidden;
        font-size: 14px;
        margin: 10px 0 8px 0
    }

    .indcase li dd .cons div font,
    .mix .cons div font {
        font-size: 12px;
        line-height: 12px;
        overflow: hidden;
        height: 12px;
        display: block
    }

    .container {
        padding-bottom: 0
    }
}

@media only screen and (max-width: 1024px) {
    .bxslider li a {
        height: 450px
    }

    .show2 .content iframe,
    .show2 .content embed {
        height: 360px;
    }

    .tabs {
        width: 75%;
    }
}

@media only screen and (max-width: 768px) {
    .bxslider li a {
        height: 350px
    }

    .indnews dl.d1 dd {
        margin-left: 1%;
        width: 48.9%;
        margin-bottom: 1%
    }

    .indnews dl.d1 dd.a1,
    .indnews dl.d1 dd.a3 {
        margin-left: 0
    }

    .indnews dl.d2 dd {
        width: 100%;
        margin-left: 0;
        padding: 0
    }

    .show2 .content iframe,
    .show2 .content embed {
        height: 270px;
    }

    .tabs {
        width: 70%;
    }

    #tab {
        text-align: center
    }

    #tab .tabList {
        left: 0;
    }
}

@media only screen and (max-width: 640px) {
    .bxslider li a {
        height: 300px
    }

    .indabout {
        margin-top: 5px
    }

    .indabout2 {
        display: none;
    }

    .indabout li .title2 {
        display: block
    }

    .indabout li {
        float: none;
        width: 100%;
        margin: 0;
        border-bottom: 1px solid #ccc;
        padding: 25px 0
    }

    .indcase li dl {
        margin-top: -10px
    }

    .indcase li dd {
        width: 99.3%;
        margin: 10px 0 0 0;
    }

    .indcase li dd.j1,
    .indcase li dd.j4,
    .indcase li dd.j7 {
        width: 100%
    }

    .indnews dl.d1 dd:hover h1 .addtime {
        top: 5px
    }

    .indnews dl.d1 dd:hover h1 .title {
        bottom: 5px
    }

    .indnews dl.d1 dd h1 .title font {
        display: none;
    }

    .indnews {
        margin-top: 60px;
    }

    .indnews .subject {
        top: -40px
    }

    #tab .tabCon div i {
        top: -80px
    }

    .mix .cons div i {
        display: none;
    }

    .show .left {
        width: 100%;
    }

    .show .right {
        width: 100%;
        margin-top: 20px
    }

    .news li .pic {
        width: 162px;
        top: 15px
    }

    .news li .cons {
        margin: 0 0 0 182px;
        height: 100px;
    }

    .news li .cons .addtime {
        font-size: 12px;
        margin-top: -10px
    }

    .news li .cons .title {
        height: 22px;
        margin: 3px 0 9px 0
    }

    .news li .cons .title a {
        font-size: 16px;
    }

    .news li .cons .more {
        display: none;
    }

    .nshow .subject,
    .nshow ul {
        display: none;
    }

    .nshow .right {
        margin-top: 0px
    }

    .about .left {
        width: 100%
    }

    .about .right {
        width: 100%;
        margin-top: 30px
    }

    .about .right .cons2 {
        width: 100%
    }

    .about .right .fright {
        margin-top: 20px
    }

    .about2 li .about {
        padding: 0;
        margin-top: -20px
    }

    .aboutcons .tb1 td {
        width: 100%;
        padding: 0;
        display: block
    }

    .aboutcons .tb1 td.td2 {
        padding: 0;
        margin-top: 30px
    }

    .aboutcons .tb2 td {
        display: block
    }

    .indmidpic .cons2 {
        padding: 8px 10px 10px 10px;
    }

    .indmidpic .cons2 .title {
        font-size: 12px;
    }

    .indmidpic .cons2 .content {
        font-size: 20px;
        margin: -2px 0 2px 0;
    }

    .indmidpic .cons2 .title2 a {
        font-size: 12px;
    }

    .aboutcons .tb2 td {
        width: 100%
    }

    .show2 .content iframe,
    .show2 .content embed {
        height: 360px;
    }

    .tabs {
        width: 100%;
        left: 0;
        top: 20px;
        position: relative;
        height: auto;
        visibility: visible;
        display: block
    }

    .indcustomer {
        margin-top: 30px
    }

    .tabs a {
        font-size: 14px;
        line-height: 15px
    }

    .tabs_item {
        margin-top: 40px
    }

    .fixshowleft .left {
        position: relative;
        max-width: 100%;
    }

    .message .list ul.style li {
        margin-left: 2%;
        width: 48%;
        margin-bottom: 20px
    }

    .message .list ul.style li.f1,
    .message .list ul.style li.f3,
    .message .list ul.style li.f5 {
        margin-left: 0
    }

    .message .list ul.style img {
        width: 100%
    }

    .show2 .cons .mleft {
        width: 100%;
        margin: 0;
        text-align: left;
    }

    .show2 .cons .mright {
        width: 100%;
        margin: 30px 0 0 0
    }
}

@media only screen and (max-width: 480px) {
    .bxslider li a {
        height: 250px
    }

    .news li .pic {
        width: 130px;
    }

    .news li .cons {
        margin: 0 0 0 145px;
        height: 80px;
    }

    .news li .cons .content {
        display: none;
    }

    .news li .cons .addtime {
        margin-top: -7px
    }

    .news li .cons .title {
        line-height: 25px;
        height: 50px;
        margin: 3px 0 0 0
    }

    .news li .cons .title a {
        font-size: 14px
    }

    .show2 .content iframe,
    .show2 .content embed {
        height: 270px;
    }

    .calltel .list {
        padding: 30px 20px 0 20px;
        width: 340px;
        margin: -150px 0 0 -170px;
    }

    .calltel .list .t4 #cmob {
        width: 190px
    }

    .calltel .list .t4 #cbtn {
        width: 110px;
    }
}

@media only screen and (max-width: 420px) {
    .bxslider li a {
        height: 200px
    }

    .newscate li {
        margin: 0 10px 0 0;
    }

    .show2 .content iframe,
    .show2 .content embed {
        height: 240px;
    }
}<!--ºÄÊ±1776988307.186Ãë-->